a.text:visited {
    color: #FFF;
    font: bold;
    text-decoration: none
    }
a:link {
    color: #FFF
    }
a:visited {
    color: #FFF
    }
a:hover {
    color: #FF0
    }
a:active {
    color: #F00
    }
a.linkbox:link {
    color: #00F;
    font: bold;
    text-decoration: none
    }
a.linkbox:visited {
    color: #00F;
    font: bold;
    text-decoration: none
    }
a.linkbox:hover {
    color: #F00;
    font: bold;
    text-decoration: underline
    }
a.linkbox:active {
    color: #F00;
    font: bold;
    text-decoration: underline
    }
body {
    background: #069;
    color: #FFF;
    font-weight: bold
    }
h1 {
    color: #FFF;
    font-weight: bold
    }
h2 {
    color: #FFF;
    font-weight: bold
    }
h3 {
    color: #FFF;
    font-weight: bold
    }
h4 {
    color: #FFF;
    font-weight: bold
    }
p {
    color: #FFF;
    font-weight: bold
    }
p.navbar {
    color: #000;
    font-weight: bold
    }
p.navbar a:link {
    color: #FC3
    }
p.navbar a:visited {
    color: #FC3
    }
p.navbar a:hover {
    background-color: #808080;
    color: #FF0
    }
p.navbar a:active {
    color: #F00
    }
p.text {
    text-align: justify
    }
table.topnav td {
    background-color: #000;
    color: #FFF;
    font: bold 9pt verdana, sans-serif;
    padding: 0 0.25em
    }
table.topnav tr td a {
    color: #FFF;
    font: bold;
    font-size: smaller;
    text-decoration: none
    }
table.topnav tr td a:link {
    color: #FC3
    }
table.topnav tr td a:visited {
    color: #FC3
    }
table.topnav tr td a:hover {
    background-color: #00F;
    color: #FF0
    }
table.topnav tr td a:active {
    color: #F00
    }
.celldark {
    background-color: #F93;
    color: #006;
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold
    }
.tableheaderblue {
    background-color: #006;
    color: #FFF;
    font-family: verdana, arial, helvetica, sans serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: bold
    }
.tablewhite {
    background-color: #FFF;
    background-image: none;
    color: #006
    }
.text {
    color: #FFF;
    font-weight: bold
    }